最近WordPress的健康监测中提示:“The ICU version is unknown, as the constant INTL_ICU_VERSION is not defined”。

查了下,发现是缺失了一个php的驱动所致,解决办法也很简单:

yum install php-intl -y

安装驱动后,重启web服务即可。

相关参考:
https://wordpress.org/support/topic/icu-version-unknown-for-amp/



Related Posts: The ICU version is unknown, as the constant INTL_ICU_VERSION is not defined解决办法 :

留言